receiver.hpp File Reference
`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./link.hpp"`
`#include <proton/type_compat.h>`
Include dependency graph for receiver.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | receiver
| A channel for receiving messages. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

A channel for receiving messages.